Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464198] New: libresolv.so.2 GLIBC_2.9 not found - required by libkrb5. so.3 - 11.0 to 11. 1 upgraded system messed up - rcsshd and rcsmb not running any more
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Jan 2009 10:37:35 -0700 (MST)
  • Message-id: <bug-464198-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=464198


Summary: libresolv.so.2 GLIBC_2.9 not found - required by
libkrb5.so.3 - 11.0 to 11.1 upgraded system messed up -
rcsshd and rcsmb not running any more
Product: openSUSE 11.1
Version: Final
Platform: i386
OS/Version: openSUSE 11.1
Status: NEW
Severity: Major
Priority: P5 - None
Component: Installation
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: abittner@xxxxxxxxxxxxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---


hi there,

unfortunately, as i really regret it by now, i have just upgraded my 11.0 x86
system to 11.1 x86 (via dvd iso download media).

upgrade went "fine", but upon first reboot, i have hugeloads of errormessages
of all kinds of services.


most importantly there seems to be some huge mess with some libraries or such,
as i cant start "rcsshd start" and "rcsmb start" any more.

i get the above (summary line) output when trying to start both services.
libresolv.so.2 GLIBC_2.9 not found - required by libkrb5.so.3


also: i am unable to use yast2 even in runleve 3 (textmode only). for example
"yast2 online_update" gives me an error "error while creating client module
online_update".

when i start yast2 without any parameters, the main text gui with the tree on
the left and some content on the right pane shows up, but it only flickers when
i select anything anywhere. it never starts any modules.


whoa, and i thought i had tested upgrade scenarios from 11.0 and/or lower
builds of opensuse 11.1 thoroughly. go figure :(((

great that these massive bugs always end up on production systems instead of
being detected and fixed still in beta days :(

argh. what now?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >